Dell SupportAssist Client Multiple Security Vulnerabilities

Bugtraq ID: 108020
Class: Unknown
CVE: CVE-2019-3718
CVE-2019-3719
Remote: Yes
Local: No
Published: Apr 17 2019 12:00AM
Updated: Apr 17 2019 12:00AM
Credit: John C. Hennessy-ReCar and Bill Demirkapi.
Vulnerable: Dell SupportAssist 3.1.0.142
Dell SupportAssist 3.0.2.48
Not Vulnerable: Dell SupportAssist 3.2.1.94
Dell SupportAssist 3.2.0.90


 

Privacy Statement
Copyright 2010, SecurityFocus